Mon, 26 Sep 2022 16:14:47 UTC | login

Information for RPM glibc-minimal-langpack-2.33-13.el9.aarch64.rpm

ID179973
Nameglibc-minimal-langpack
Version2.33
Release13.el9
Epoch
Archaarch64
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-05-21 18:27:37 GMT
Size10,945
4652093fd7bf253ae1a6786284a3ec27
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-40905-3454
Provides
glibc-langpack = 2.33-13.el9
glibc-minimal-langpack = 2.33-13.el9
glibc-minimal-langpack(aarch-64) = 2.33-13.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.33-13.el9
glibc-common = 2.33-13.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 438 >>>
Buildroot descending sort Created State
c9s-build-43635-4597 2021-05-31 07:35:45 expired
c9s-build-43630-4597 2021-05-31 07:29:24 expired
c9s-build-43621-4597 2021-05-31 07:10:51 expired
c9s-build-ssl3-43617-4609 2021-05-31 07:05:05 expired
c9s-build-43610-4597 2021-05-31 07:01:33 expired
c9s-build-43603-4597 2021-05-31 07:00:42 expired
c9s-build-ssl3-43598-4598 2021-05-31 06:55:13 expired
c9s-build-43593-4597 2021-05-31 06:53:11 expired
c9s-build-43586-4597 2021-05-31 06:50:55 expired
c9s-build-43579-4597 2021-05-31 06:47:03 expired
c9s-build-43575-4584 2021-05-31 06:40:17 expired
c9s-build-43570-4584 2021-05-31 06:40:12 expired
c9s-build-43563-4584 2021-05-31 06:39:47 expired
c9s-build-43555-4584 2021-05-31 06:33:25 expired
c9s-build-43554-4584 2021-05-31 06:33:20 expired
c9s-build-43545-4584 2021-05-31 06:21:09 expired
c9s-build-43538-4584 2021-05-31 06:17:14 expired
c9s-build-43535-4584 2021-05-31 06:16:28 expired
c9s-build-43533-4584 2021-05-31 06:15:36 expired
c9s-build-43527-4584 2021-05-31 06:15:31 expired
c9s-build-43520-4584 2021-05-31 06:13:45 expired
c9s-build-43511-4584 2021-05-31 06:07:35 expired
c9s-build-43510-4584 2021-05-31 06:07:04 expired
c9s-build-43508-4584 2021-05-31 06:04:24 expired
c9s-build-43502-4584 2021-05-31 05:55:47 expired
c9s-build-43499-4584 2021-05-31 05:50:24 expired
c9s-build-43493-4584 2021-05-31 05:36:46 expired
c9s-build-43490-4584 2021-05-31 05:23:15 expired
c9s-build-ssl3-43486-4585 2021-05-31 05:02:39 expired
c9s-build-ssl3-43485-4585 2021-05-31 05:01:53 expired
c9s-build-ssl3-43482-4585 2021-05-31 04:16:52 expired
c9s-build-ssl3-43480-4585 2021-05-31 04:16:22 expired
c9s-build-43477-4584 2021-05-31 02:09:22 expired
c9s-build-43475-4584 2021-05-31 02:08:36 expired
c9s-build-43471-4584 2021-05-30 18:17:17 expired
c9s-build-43469-4584 2021-05-30 18:05:40 expired
c9s-build-43464-4584 2021-05-30 17:55:32 expired
c9s-build-ssl3-43459-4585 2021-05-30 17:10:10 expired
c9s-build-43454-4584 2021-05-30 17:05:36 expired
c9s-build-43447-4584 2021-05-30 16:44:51 expired
c9s-build-43445-4584 2021-05-30 16:44:20 expired
c9s-build-43443-4584 2021-05-30 16:34:41 expired
c9s-build-43436-4584 2021-05-30 16:28:29 expired
c9s-build-43434-4584 2021-05-30 16:27:43 expired
c9s-build-43431-4572 2021-05-28 06:14:57 expired
c9s-build-43428-4572 2021-05-28 06:14:07 expired
c9s-build-43425-4560 2021-05-27 23:10:46 expired
c9s-build-43424-4560 2021-05-27 23:10:15 expired
c9s-build-43419-4560 2021-05-27 22:42:55 expired
c9s-build-43418-4560 2021-05-27 22:42:24 expired